<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="86b9d4f89aa3b70fcfe99087f9ac308c">
  <dict>
    <!--2023-01-11 18:13:38.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-01-12 09:40:05.0-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-06-14 16:35:52.0-->
    <bool key="carrier_vt_available_bool">false</bool>
  </dict>
</config>
